class Password {
  String? key;
  String? currentPassword;
  String? newPassword;

  Password({this.key, this.currentPassword, this.newPassword});

  Password.fromJson(Map<String, dynamic> json) {
    key = json['key'];
    currentPassword = json['currentPassword'];
    newPassword = json['newPassword'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['key'] = this.key;
    data['currentPassword'] = this.currentPassword;
    data['newPassword'] = this.newPassword;
    return data;
  }
}
